@import url("https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap");
*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Ubuntu',Sans-Serif;
    
}
body
{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #fff;
    
}
.cardpost {
    position: relative;
    width: auto;
    min-height: auto;
    background: #fff;
    box-shadow: 15px 15px 60px rgba(0,0,0,0.15);
    padding: 20px;
}
.cardpost .toppost
{
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}
.cardpost .toppost .userDetailspost
{
    display: flex;
    align-items: center;
    
    
}
.cardpost .toppost .userDetailspost .profiles_imgpost
{
    position: relative;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 8px;
    
}
.coverpost {
    /* position: absolute; */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cardpost .toppost .userDetailspost h3
{
    font-size: 16px;
    color: #4d4d4f;
    font-weight: 500;
    line-height: 1em;
    
    
}
.cardpost .toppost .userDetailspost h3 span 
{
    font-size: 0.75em;
    
}
.dotpost
{
    transform: scale(0.6);
    cursor: pointer;
}
.imgBxpost
{
    position: relative;
    width: 100%;
    height: auto;
    margin: 15px 0 15px;
}
.actionBtnspost {
    /* display: flex; */
    justify-content: space-between;
    align-items: center;
}
.actionBtnspost img 
{
    max-width: 24px;
    cursor: pointer;
    
}
.actionBtnspost .leftpost img
{
    margin-right: 8px;
}
.likespost
{
    font-weight: 500;
    margin-top: 5px;
    font-size: 16px;
    color: #4d4d4f;
    
}
.messagepost
{
    font-weight: 400;
    margin-top: 5px;
    color: #777;
    line-height: 1.5em;
    
}
.messagepost b
{
    color: #262626;
    
}
.commentspost
{
    margin-top: 10px;
    font-weight: 400;
    color: #999;
    
}
.addCommentspost
{
    display: flex;
    align-items: center;
    margin-top: 10px;
    
}
.addCommentspost .userImgpost {
    min-width: 30px;
    height: 30px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 8px;
}
.textpost
{
    width: 100%;
    border: none;
    outline: none;
    font-weight: 400;
    font-size: 16px;
    color: #262626;
    
}
.textpost::placeholder
{
    color: #777;
    
}
.posTimepost
{
    margin-top: 10px;
    font-weight: 500;
    color: #777;
    
}